[DUT.FEC]
MgtHostName = cfvm-774-opt-pts2
MgtPort     = 23
MgtUserName = admin
MgtPassword = Gr@nBr@st0
Slot        = 5

[CTR.FEC]
TstDuration = 60.0
MgtHostName = cfvm-774-opt-pts1
MgtPort     = 23
MgtUserName = admin
MgtPassword = Gr@nBr@st0
CpuHostName = cfv-774-opt-pts1
CpuPort     = 22
# Please set CpuUserName to an account name you have access to on the CTR.FEC
CpuUserName = optpts1
CpuUserNameRsa = ~/.ssh/id_rsa
